@rem this sets the environment variables DelphiVersion, DelphiPath and DelphiExe
setlocal
call doInitForDelphi.cmd %0
endlocal set DelphiVersion=%DelphiVersion% & set DelphiPath=%DelphiPath%
set DelphiExe=%DelphiPath%\bin\delphi32.exe
goto :eof
